/*

	DEVOIR DE PHILOSOPHIE 2006-08
	© Tous droits réservés.
	En aucun cas vous n'êtes autorisé à recopier ou distribuer, partiellement ou totalement cette feuille de style.
*/

*{
	margin:0;
	padding:0;
	border:0;
}

body{
	font-family:Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	background:#D7D4C7;
	font-size:12px;
	text-align:left;
	position: relative;
}

a:link,a:visited {
	color: black;
	text-decoration: none;
}

a:hover,a:focus {
	color: black;
	text-decoration: underline;
}

input, button, textarea, submit, reset,select{
	border:1px solid #ccc;
	font-size: 11px;
	font-family:Verdana, Arial, "Bitstream Vera Sans", sans-serif;	
}

.fleft {
	float: left;
}
.rougeddp {
	color:#BC471A;
}
/*h1 {
	width:270px;
	height:40px;
	background:url(images/bg_h1.gif) no-repeat;
	color:white;
	line-height:40px;
	font-family:Sylfaen, Georgia, Times New Roman, serif;
	font-size:16px;
	padding-left:12px;
	margin-top:25px;
	margin-bottom:20px;
}*/
h1 {
	-webkit-border-radius: 123px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 123px;
	-moz-border-radius-bottomleft: 0;
	border-radius: 123px;
	border-bottom-left-radius: 0;
	background-color: #99ccff;
	color: #ffffff;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;	
    margin-bottom: 1em;
    margin-top: 1em;
}


h2 {
	font-weight:bold;
	font-size:11px;
	padding-bottom:3px;
}

h3 {
	font-style:italic;
	padding-left:15px;
}

.input_text {
border:1px solid black;
}

.input_check {
border:0;
}

.text_centre {
	text-align:center;
}

.no_border {
	border:0 !important;
}

.erreur {
	color:red;
}
p.normal {
	margin: 20px 0;
}
.center {
	text-align: center;
}

.clear {
	clear: both;
}
.Style1 {
	color: #FF0000;
}
.style1box {
	color: #FF0033;
}
#conteneur{
	width:800px;
	border:1px solid black;
	margin:0 auto;
	background:white;
	position:relative;
	z-index:0px;
}

#contenu {
	padding:0 30px;
	min-height: 200px;
}

#contenu_diss {
	padding:0 50px;
	text-align:justify;
}
#contenu_diss p{
	text-align:justify;
	margin: 8px 0;
}
#contenu_diss ul {
	text-align: left;
	margin: 8px 0 0 20px;
	list-style-position: inside;
}
#contenu_diss font{
	text-align:justify;
}

#contenu a:hover{
	color:#F48A00;
}

#contenu .btm_links {
	margin-bottom: 20px;
}

/* Styles spéciaux */

/* BANDEAU Mc*/
#bandeau {
	height: 144px;
	width: 800px;
	background: #fff url(images/bandeau.jpg) no-repeat top left;
	z-index: 5;
	position: relative;
}
.ban {
	color: #fff;
	font-family: Trebuchet, Arial,sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 20px;
	height: 22px;
	text-align: center;
	letter-spacing: 4px;
	background: #000;
	overflow: hidden;
}

/* MENU Mc */
#menu {
	height: 47px;
	width: 800px;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

ul#menu_sup {
	background: #93B34E;
	list-style: none;
	width: 800px;
	overflow: hidden;
	padding: 4px 0;
}

ul#menu_sup li {
	display: block;
	float: left;
	height:20px;
	background:#93B34E;
	text-align:center;
}

ul#menu_sup li a {
	float: left;
	display:block;
	font-size:12px;
	height:20px;
	width:158px;
	text-align:center;
	border-left:1px solid #000;
	color:white;
	font-weight:bold;
	line-height: 20px;
}

ul#menu_sup li a:hover {
	background:black;
	text-decoration: none;
}

ul#menu_inf {
	height:19px;
	background:#CDC48D;
	overflow: hidden;
}

ul#menu_inf li {
	display: block;
	float: left;
	height:19px;
	text-align:center;
	font-size:10px !important;
	font-family: "Century Gothic", Arial, sans-serif;
	line-height:19px;
}

ul#menu_inf li a {
	color:#7F7539;
	text-decoration:none;
	background: url(images/fleche_menu.gif) 0% 50%  no-repeat;
	padding-left:10px;
	margin:0 5px;
}

ul#menu_inf li a:hover {
	color:white;
}

.opq30 { filter:alpha(opacity=30); -moz-opacity: 0.3;opacity: 0.3;}

#onglets { position: absolute; z-index: 1; top: -1px; left: 801px; width: 43px; height: 818px; visibility: visible }


/* FIN MENUS */

#ddp_compte {
	background: #E4E0C8;
	color:#7F7539;
	height: 24px;
	line-height: 24px;
}
#ddp_compte * {
	color:#7F7539;
}
#ddp_compte a:hover {
	color: #000;
}
#ddp_compte table {
	width: 100%;
}
#ddp_compte input {
	border: 1px solid #CDC48D;
	background: #F1EFE1;
	width: 150px;
}
#ddp_compte input:hover,#ddp_compte input:focus {
	background: #fff;
}
#ddp_compte input.s {
	width: 80px;
}
#ddp_compte table input.submit {
	background: #CDC48D;
	/*border: 1px solid #947A3B;*/
	width: 20px;
	color:#947A3B;
	height: 20px;
	font-size: 12px;
	line-height: 0.8em;
}
#ddp_compte img {
	margin-right: 10px;
}

/* ZONE RECHERCHE */
#zone_recherche {
	background:url(images/zone_recherche.gif) no-repeat;
	width:250px;
	height:110px;
	position:absolute;
	right:0px;
	top:30px;
	padding-left:60px;
	padding-top:4px;
	padding-bottom:3px;
}
#zone_recherche div {
	height:16px;
	background:#F5F4F1;
	padding-left:7px;	
	width:190px;
	padding-top:1px;
	margin-bottom:1px;
}
*>body #zone_recherche div {
	padding-top:3px;
	margin-bottom:2px;
}
#rech_input {
	width:140px;
	height:12px;
	font-size: 10px;
}
#zone_recherche .rech_bulle {
	background: url(images/rech_bulle.png) no-repeat;
	display:none;
	margin-top: 10px;
	margin-right: 2px;
	padding: 10px 25px 17px 10px;
	height: 150px;
	position: absolute;
	width: 250px;
	z-index:90;
	color: #003399;
}
#valider_recherche {
	cursor:pointer;
	border:0;
	width:12px;
	height:14px;
	background:url(images/bouton_recherche.gif) left 1px no-repeat;
}

/* ZONE DU MINICHAT */
#zone_recherche_chat {
background:url(images/chat_zone_recherche.gif) no-repeat;
cursor:pointer;
width:40px;
height:112px;
position:absolute;
right:5px;
top:30px;
z-index: 90;
}

#zone_recherche_chat_bulle {
background:url(images/chat_bulle.gif) no-repeat;
visibility:hidden;
display:none;
width:260px;
height:170px;
position:absolute;
right:40px;
top:30px;
padding-left:10px;
padding-right:10px;
text-align:left;
z-index:500;
}

#zone_recherche_chat_bulle_nav2{
margin-right:10px;
overflow:auto;
height:145px;
width:255px;
}

#chat_send{
background:url(images/chat_send.bmp) no-repeat;
border:0px solid #E2EAF2;
width:74px;
height:18px;
}

/* ZONE DE CORRIGES : NOTE */
#note_box {
width:300px;
height:105px;
margin-top:20px;
margin-left:230px;
text-align: center;
background:url(images/note_bg.gif) no-repeat;
padding-top:10px;
}
#contenu a:hover{
cursor:pointer;
}
.Go_vote {
width:1px;
height:1px;
visibility:hidden;
}

#bulle_com1 {
position:absolute;
width:312px;
height:165px;
background: url(images/note_bulle.gif) no-repeat;
padding-top:20px;
padding-left:10px;
margin-top:-280px;
margin-bottom:120px;
margin-left:160px;
visibility:hidden;
}
	#bulle_com1_text {
	overflow:auto;
	width:295px;
	height:130px;
	}
	#corrige_post{
	background:url(images/chat_send.bmp) no-repeat;
  border:0px solid #E2EAF2;
	width:74px;
	height:18px;
  margin-left:220px;
  margin-top:3px;
	}
#bulle_com2 {
position:absolute;
width:312px;
height:165px;
background:url(images/note_bulle.gif) no-repeat;
padding-top:20px;
padding-left:10px;
margin-top:-265px;
margin-bottom:120px;
margin-left:100px;
visibility:hidden;
}
.bulle_fermer {
cursor:pointer;
margin-top:-15px;
margin-right:0px;
margin-bottom:5px;
margin-left:278px;
}

/* PAGE DE RESULTATS */
.liste_resultat{
padding-bottom:15px;
}

	.liste_resultat div{
	padding-left:15px;
	padding-bottom:5px;
	}

	.liste_resultat p {
	padding-left:15px;
	}

.barre_navigation_page {
text-align:right;
margin-bottom: 10px;
}
.pages {
 	background: none repeat scroll 0 0 #BED8F0;
	border-bottom: 1px solid #031936;
	border-top: 1px solid #031936;
	clear: both;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	height: 30px;
	line-height: 30px;
	margin: 0 -15px 3em;
	padding: 0 15px;
}

.pages a, .pages span {
	color:#003366;
	display: block;
	float: left;
	padding: 0.2em 0.5em;
	margin-right: 0.1em;
	border: 1px solid #fff;
	background: #fff;
	height: 15px;
	line-height: 15px;
	margin-top: 5px;
}

.pages span.current {
	border: none;
	font-weight: bold;
	background: #990000;
	color: #ffffff;
	height: 15px;
	line-height: 15px;
	margin-top: 6px;
}

.pages a {
	border: 1px solid #9AAFE5;
	text-decoration: none;
	height: 15px;
	line-height: 15px;
	margin-top: 5px;
	
}

.pages a:hover {
	background-color: #990000;
	color:#ffffff !important;
}

.pages a.nextprev {
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	margin-top: 5px;
}

.pages span.nextprev {
	color: #666;
}

.pages span.nextprev {
	border: 1px solid #ddd;
	color: #999;
}

.pages .nextprev-next {
	float: right;
}
/* PAGE DES COURS */
.image_croix_jaune {
border:0;
width:12px;
height:12px;
padding-right:7px;
}

/* QCM */
.question {
padding-bottom:5px;
}

	.question img {
	padding-right:5px;
	}

/* JEUX DES MOTS-CROISES */
table.CrosswordGrid{
margin: auto auto 1em auto;
border-collapse: collapse;
padding: 0px;
background-color: #000000;
}

	table.CrosswordGrid tr td{
	width: 1.5em;
	height: 1.5em;
	text-align: center;
	vertical-align: middle;
	font-size: 140%;
	padding: 1px;
	margin: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	color: #000000;
	}

table.CrosswordGrid span{
color: #000000;
}

table.CrosswordGrid td.BlankCell{
background-color: #000000;
color: #000000;
}

	table.CrosswordGrid td.LetterOnlyCell{
	text-align: center;
	vertical-align: middle;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	}

	table.CrosswordGrid td.NumLetterCell{
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	color: #000000;
	padding: 1px;
	font-weight: bold;
	}

.NumLetterCellText{
cursor: pointer;
color: #000000;
}

.GridNum{
vertical-align: super;
font-size: 66%;
font-weight: bold;
text-decoration: none;
color: #000000;
}

.GridNum:hover, .GridNum:visited{
color: #000000;
}

table#Clues{
margin: auto;
vertical-align: top;
}

table#Clues td{
vertical-align: top;
}

table.ClueList{
 margin: auto;
 display:none;
}

td.ClueNum{
text-align: right;
font-weight: bold;
vertical-align: top;
}

td.Clue{
text-align: left;
}

div#ClueEntry{
text-align: left;
margin-bottom: 1em;
}

/* PAGES PASSUP */
#warning {
padding:0 125px;
}

.passup_list span {
font-weight:bold;
text-decoration:underline;
}

.passup_list li {
padding-bottom:15px;
}

.explication {
	text-align:center;
	padding-bottom:15px;
	padding-top: 10px;
}

/* FOOTER */
#footer {
	text-align:center;
	font-size:9px;
	height:20px;
	line-height:20px;
	color:white;
	background:#93B34E;
	margin-top:35px;
}

#footer img {
	vertical-align: middle;
}

/* Style pour calendrier */
.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #333;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

.ds_subhead {
	background-color: #CCC;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
}
 /* Style calendrier */
 
 
/* Box derniers sujets page accueil*/
#prenews {
	position: relative;
}
#news_otherbox {
float: left;
width: 65%
}
#news_box {
	border: 2px solid #BC471A;
	-moz-border-radius: 8px;
	width: 33%;
	margin-top: 20px;
	position: absolute;
	right: 5px;
}
#news_box p {
	margin: 0px;
	padding: 3px 2px;
}
#contenu #news_box p a span {
	color:#675C19;
}
#contenu #news_box .news_s a {
	color: #000
}
#contenu #news_box p.news_s:hover {
	background: #FFD4C4;
}
.news_switch,.news_boxtitle {
	background: #BC471A;
	text-align: center;
	color: white;
}
.news_switch a,#contenu .news_switch a:hover,.news_boxtitle {
	color: white;
	font-weight: bold;
}
.news_switch a:hover{
	text-decoration: underline;
}
.news_s1 {
	background: #FFEAE2;
}

/* Style types pour box */

#contenu .box_v {
	background: #F1FFD2;
	border: 1px solid #C2D792;
	padding: 5px 5px 5px 10px;
}
#contenu .box_m {
	background: #F5F3E4;
	border: 1px solid #CDC48D;
}
#contenu .box_70 {
	width: 70%;
	margin: 10px auto 15px;
}
#contenu .warning {
	background:  url(images/warning.png) 0% 50% no-repeat;
	padding-top: 20px;
	padding-bottom: 5px;
	color: #000;
	text-align: center;
	padding-left: 40px;
}
#contenu .warning2 {
	background: #FFD9D9 url(images/prix_passup2.png) no-repeat top right;
	width: 640px;
	margin: 0px auto 20px;
	border: 1px solid #FF0000;
}

#contenu .disabled {
	background: #FFD9D9 url(images/interdit.png) 1% 50% no-repeat;
	border: 1px solid #FF0000;
	color: #000;
	margin: 20px auto 20px;
	width: 400px;
	text-align: center;
	font-size: 13px;
	padding-left: 50px;
	padding-top: 40px;
	padding-bottom: 40px;
	font-weight: bold;
}

#contenu .box_640 {
	padding: 5px;
	margin-right: auto;
	margin-left:auto;
	width: 630px;
	margin-bottom: 20px;
}
#contenu .note {
	width: 630px;
	background: #F1FFD2;
	border: 1px solid #C2D792;
	margin-right: auto;
	margin-left:auto;
	text-align: center;
	padding: 5px;
	margin-bottom: 20px;
	}
	
#contenu .connexes {
	background: #F5F3E4 url(images/fleche.png) 0% 50% no-repeat;
	padding-left: 50px;
	width: 590px;
}
#contenu .connexes2 {
	background-color: #E8E7D8;
	border: 1px solid #C8C092;
}
#contenu .connexes3 {
	background-color: #E1DFD0;
	border: 1px solid #B9B497;
}
#contenu .connexes li {
	list-style-type: circle;
	text-align: left;
	margin-left: 40px;
}
#contenu .connexes2 li {
	list-style-type: disc;
}
#contenu ul.space li {
	margin-bottom: 10px;
}
#cemail {
	/*text-align: center;*/
	background: url(images/mail.png) no-repeat bottom left;
	width: 610px;
	padding: 0px 10px 10px;
	margin: 20px auto 0;
	display: none;
}
#cemail input.submit {
	border: 1px solid #aaa;
}
#contact_email{
	background: url(../images/ordinateur.png) no-repeat;
	background-position-y: 2.5em;
	height: 90px;
	width: 85px;
	position: absolute;
	margin-left: 40%;
	cursor: pointer;
}
#texte_email{
	text-align: center;
}
#contact_telephone{
	background: url(../images/telephone.png) no-repeat;
	background-position-y: 2.5em;
	background-position-x: 15px;
	height: 90px;
	width: 90px;
	margin-left: 20%;
	cursor: pointer;
}
#texte_contact {
	font-weight: bold;	
}
#contact_chat{
	height: 90px;
	width: 85px;
	float: right;
	margin-top: -92px;
	margin-right: 20%;
	cursor: pointer;
}
#texte_chat {
	padding-bottom: 1.5em;	
}
#texte_contact_telephone {
	display: none;
	padding-top: 3em;
}

#contenu .dispo,#contenu .dispo1, #contenu .dispo3 {
	border: 1px solid #93D29E;/*#509B09;*/
	color: #509B09;
	font-weight: bold;
	margin: 20px auto 20px;
	text-align: center;
	padding: 5px;
	font-size: 13px;
	width: 630px;
}
#contenu .dispo {
	background: #E4F5E7 url(images/prix_passup.png) no-repeat top right;
}
#contenu .dispo1 {
	background: #E4F5E7 url(images/prix_passup1.png) no-repeat top right;
}
#contenu .dispo3 {
	background: #E4F5E7 url(images/prix_passup3.png) no-repeat top right;
}
#contenu .dispo img {
	padding-right: 5px;
	vertical-align: middle;
}

#contenu_passup div.quote {
	background: url(images/citation1.png) no-repeat top left;
	border: 1px solid #ccc;
	margin: 10px auto 10px;
}
#contenu_passup  div.quote blockquote {
	background: url(images/citation2.png) no-repeat bottom right;
	text-align: justify;
	padding: 20px 40px;
	float:right;
}
#contenu_passup  div.quote blockquote .MsoNormal,#contenu_passup  div.quote blockquote .MsoBodyText2,#contenu_passup  div.quote blockquote .MsoBodyText {
	font: 11px Verdana, sans-serif !important;
}
#contenu_passup  div.quote blockquote *  span{
	font: 11px Verdana, sans-serif !important;
}
#form_contact {
	/*text-align: center;*/
	background: url(images/mail.png) no-repeat bottom left;
	width: 570px;
	padding: 0px 20px 20px;
	margin: 20px auto 0;
}
#form_contact input.submit {
	border: 1px solid #aaa;
}
#contenu_cours .left {
	width: 49%;
	float: left;
}
#contenu_cours .right {
	width: 49%;
	float: right;
}
#contenu_cours ul {
	list-style: none;
}
#contenu_cours li {
	padding: 10px;
}
#contenu_lexique p
	margin: 10px 0;
}
#contenu_cours  h2{
	margin: 10px 0;
}


input.submit {
	background: #ddd;
	border: 1px solid #666;
	color: #000;
	-moz-border-radius: 3px;
	padding: 2px 4px;
}
input.submitd {
	background: #F2F2F2;
	border: 1px solid #666;
	color: #666;
	-moz-border-radius: 3px;
	padding: 2px 4px;
}
input.checkbox {
	border: 0;
}

#contenu #cgv {
	display: none;
	position: absolute;
	background:#FFF2E7;
	border:1px solid #C9742B;
	padding: 5px;
	width: 720px;
}
#contenu #cgvline {
	text-align: center;
	margin: 10px 0px;
	font-weight: bold;
	cursor: pointer;
}	
#contenu #submitc {
	text-align: center;

}

#contenu_passup h1.title {
	font-size: 20px;
	font-weight: normal;
	background: none;
	margin: 5px 0 0;
	padding: 0;
	font-family:Arial, sans-serif;
	color : #BC471A;
	width: 100%;
	height: inherit;
}
*+html #contenu_passup h1.title {
	height: 100%;
}
#contenu_passup {
	margin-top: 10px;
	z-index: 0;
	position: relative;
}
#contenu_passup p.keywords {
	padding: 5px 0;
}
#contenu_qcm h2,#contenu_methodo h2 {
	margin-top: 10px;
}
#contenu_qcm h3,#contenu_methodo h3 {
	font-size: 11px;
}
#contenu_methodo h3 {
	margin-top: 20px;
}
#contenu_methodo {
	text-align: justify;
}
#contenu_lexique p {
	margin: 15px 0;
}

/* PASSUP OPTELO*/
a.nf {  font-family: "Arial"; font-size: 10pt; color:#FFFFFF}
.t1 {  font-family: "Arial"; font-size: 10pt; color:#FFFFFF}
.t3 {  font-size: 15pt; font-family: "Arial"; color:#000000}
.t2 {  font-family: "Arial"; font-size: 8pt; color:#000000}
.tel {  font-family: "Arial"; font-size: 10pt; font-weight: bold; color: #000000}
.saut {  font-family: "Arial"; font-size: 3pt}


/* DISSERT AFFICHAGE */

span.infobulle {
	cursor:pointer;
	border-bottom: 1px solid #689800;
	text-decoration: underline;
	color: #689800;
	padding-bottom: 1px;
}

.custom {
	color: #000;
	width: 250px;
	z-index: 13000;
}
 
.custom .tip-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	padding: 12px 14px 4px;
	text-align: center;
	color:#000;
	background: transparent url("/_module_bulles_on_air/back_bulle.png") top left;
}
 
.custom .tip-text {
	font-size: 11px;
	padding: 4px 14px 15px;
	color: #000;
	text-align:justify;
	background: transparent url("/_module_bulles_on_air/back_bulle.png") bottom left;
}


#contenu_diss {
	padding: 0px 15px;
	margin-top: 20px;
}
#contenu_diss .entete  {
	padding: 5px;
	border: 1px solid #B8B38C;
	background: #F8F5DD;
	margin:0px 0px 30px;
}
#contenu_diss .entete h2 {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding-bottom: 10px;
	margin:0;
padding:0px 0px 10px;
	}

#contenu_diss marquee {
	padding-bottom: 20px;
}
#contenu_diss .corrige_text a  {
	text-decoration: underline;
}
#contenu_diss .corrige_text font a:hover,#contenu_diss .corrige_text font a:hover * {
	color: #f48a00;
}
#contenu_diss #box_cgu {
	position: absolute;
	width: 600px;
	top: 300px;
	left: 100px;
	border: 3px solid #ccc;
}
#contenu_diss #box_cgu2 {
	background: #FFFAD9;
	border: 6px solid #FFF5AE;
	padding: 5px;
}

#contenu .info {
	padding: 0;
	margin-top: 20px;
	border: 1px solid #F69435;
	background: #FFF3E6 url('../../img-css/fleche-compte.png') no-repeat 30px 50%;
	line-height: 38px;
	height: 38px;
	color: #DA6C00;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#contenu .info a {
	text-decoration: underline;
	color: #DA6C00;
}
#contenu .spaced p{
	margin: 1.1em 0;
}
#contenu .spaced ul {
	margin: 1.1em 0 1.1em 1em;
	list-style-position: inside;
}
#contenu .bigger {
	font-size: 12px;
}
#contenu_passup .voisins {
	font-size: 10px;
	text-align: left;
	color: #666;
}
#contenu_passup .voisins li{
	list-style-position: inside;
}
#contenu_passup .voisins a {
	color: #666;
}
.s_item {
	margin-bottom: 10px;
	margin-top: 5px;
	clear: both;	
}
.s_item2 {
	border: 1px solid #CCC;
	padding: 1px;
}
.s_info {
	background: url(images/s_item2.png) repeat-x top left;
	height: 21px;
}
.s_info2 {
	overflow: hidden;
	background: url(images/s_item.png) no-repeat top left;
	padding-left: 11px;
	float: right;

}
.s_info3 {
	background: #eee;
	height: 21px;
	width: 110px;
	line-height: 21px;
	text-align: right;
	padding-right: 10px;
}
.s_note {
	float: left;
	width: 200px;
	height: 13px;
	font-size: 10px;
	line-height: 12px;

}
.s_ress {
	float: left;
	width: 200px;
	height: 13px;
	font-size: 10px;
	line-height: 12px;

}
.s_ress a {
	font-weight: bold !important;
	color: #93B34E !important;
}

.s_item h3 {
	font-style: normal;
	margin: 5px 0 5px;
	padding: 0;
	font-size: 13px;
	float: left;
	width: 610px;
}
.s_item .s_note2 {
	font-weight: normal;
	font-size: 11px;
	float: right;
	display: block;
	width: 100px;
	margin: 5px 0 5px;
	line-height: 16px;
}

.s_extrait {
	padding: 3px;
	clear: both;	
}
.s_item h3 a {
	color : #E53F00;
}


.s_pagination .here,.s_info .s_prix,.s_item .goto a{
	font-weight: bold;
	color : #C43600;
}
.s_item .goto{
	text-align: right;
	padding-bottom: 2px;
}

.nuage {
	background: url(images/nuage.png) no-repeat;
	height: 340px;
	width: 680px;
}
.nuage p {
	padding: 120px 75px 50px;
}

.postit {
	float: right;
	width: 244px;
	margin:0px -15px 0 10px;

}
.postit2 {
	background: url(/template/images/postit.png) no-repeat;
	width: 168px;
	height: 185px;
	padding: 25px 18px 0 14px;
}

.button_passup {
	margin-top: 50px;
	margin-bottom: 20px;
	text-align: center;
}
#contenu #contenu_passupform {
	position: relative;
}
#contenu #passupbox {
	position: absolute;
	width: 780px;
	height: 400px;
	display: none;
	top: -200px;
	left: -20px;
}
#passupbox_top {
	height: 32px;
	background: url(images/passupbox_top.png) no-repeat;
}
#passupbox_mid {
	background: url(images/passupbox_mid.png) repeat-y;
}
#passupbox_btm {
	height: 32px;
	background: url(images/passupbox_btm.png) no-repeat;
}
#contenu #passupboxc {
	margin: 0px 25px;
}
/*
	RESSOURCES GRATUITES
*/
#ressources h2,#ressources h1 {
	background: none;
	height: inherit;
	margin: 0 auto 20px;
	padding: 0;	
	width: 500px;
}
#ressources h2 a,#ressources h1 a {
	font-family: verdana, arial, sans-serif;
	display:block;
	border:1px solid #575757;
	height: 60px;
	width: 500px;
	-moz-border-radius: 0.5em 1em 0.5em 1em;
	border-radius: 1em 1em 1em 1em;
	text-align:center;
	line-height:60px;
	text-shadow: 1px 1px white;
	font-size:16px;
	margin:auto;
	text-decoration: none;
}
#ressources h3{
	font-style: normal !important;
	font-weight: bold;
	font-size: 12px !important;
	padding-top: 20px;
	background: url(images/fleches/fleche3.gif) no-repeat 0px 20px;
	padding-left: 30px;
}
#ressources_slide {
	overflow: visible;
}
#ressources_slide * {
	font-size: 11px !important;
	clear: none !important;
}
#ressources #ressources_edit {
	text-align: right;
}
#ressources #ressources_edit a {
	color: #4b6b24 !important;
	font-weight: bold !important;
}
#ressources textarea:focus {
	border-color: #4B6B24;
}

#ressources .wp1,#ressources .wp2,#ressources .wp {
	background: #DCEBCB;
	padding: 5px;
	margin: 5px 0;
}
#ressources .wp2 {
	background: #E4FFC6;
}


#ressources_slide .wp:nth-child(odd) {
	background: #DCEBCB;
}

#ressources_slide .wp:nth-child(even) {
	background: #E4FFC6;
}

#ressources .wp-author {
	text-align: right;
	font-size: 9px !important;
	font-style :italic;
	padding: 5px 5px 0px;
}

/*
	COLORISATION MOTS DE LA RECHERCHE DANS RESULTAT
*/
.s_color_1,.s_color_6 {
	color: #3D9543 !important;
}
.s_color_2,.s_color_7 {
	color: #0009E5 !important;
}
.s_color_3,.s_color_8 {
	color: #A53EC4 !important;
}
.s_color_4,.s_color_9 {
	color: #009EE5 !important;
}
.s_color_5,.s_color_10 {
	color: #73E500 !important;
}

#pre123ticket {
	position: relative;
	z-index: 0;
	width: 650px; 
	margin: 0 auto;
}
#hide123ticket {
	height: 327px;
	width: 403px; 
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/mask.gif);
	z-index: 2;
}
*>body #hide123ticket {
	height: 320px;
	width: 403px; 
}
*+html #hide123ticket {
	height: 327px;
	width: 403px; 
}
#main123ticket {
	z-index: 0;
	height: 327px;
	width: 403px;
	background: #fff;
	margin: 0;
	padding: 0;
	border: 0;
}
*>body #main123ticket {
	height: 320px;
	width: 403px; 
}
*+html #main123ticket {
	height: 327px;
	width: 403px;
}
table.membres_list {
	text-align: center;
	width: 100%;
	border-collapse: collapse;
	margin: 1em 0;
}
table.membres_list td {
	border-right: 1px solid #aaa;
}
table.membres_list tr.border {
	border-bottom: 1px solid #aaa;
}
table.membres_list .sujet {
	text-align: left;
}

#contenu div.extrait {
	padding-top: 10px;
}
.cours_text font {
	font-size: 11px;
}.passup_bulle {
	cursor:pointer;
}

#contenu_passup h1.sharebutton {
	width: 670px;
}
#contenu * #sharebutton {
	float: right;
	width: 83px;
	text-align: center;
	margin: 10px 0;
}

.bigbuttons {
	display:block;
	margin: 0;
	border:1px solid #575757;
	height: 60px;
	width: 12em;
	-moz-border-radius: 0.5em 1em 0.5em 1em;
	border-radius: 1em 1em 1em 1em;
	text-align:center;
	line-height:60px;
	text-shadow: 1px 1px white;
	font-size:20px;
	margin:auto;
}
.bigbuttons2 {
	display:block;
	margin: 0;
	border:1px solid #575757;
	height: 40px;
	width: 12em;
	-moz-border-radius: 0.5em 1em 0.5em 1em;
	border-radius: 1em 1em 1em 1em;
	text-align:center;
	line-height:40px;
	text-shadow: 1px 1px white;
	font-size:12px;
	margin:auto;
}

tr.messpriv:hover
{
	background-color:#D7D4C7;
	cursor:pointer;
}

/* Cache le like face book sur la page de paoement */
#LikePluginPagelet {
	display: none !important;
}

/* Image d'attente paiement pagantis */
div#wait_image {
	background: black url(http://www.devoir-de-philosophie.com/images/load.gif) no-repeat;
	width: 100%;
	height: 465px;
	background-position: center;
	position: absolute;
	display: block;
	opacity: 0.5;
	z-index: 100;
	display: block;
}

/* Lien vers les documents adjacents*/
#lien_doc_suivant {
	color: #cccccc;
	float: right;
	margin-right: 1em;
}
#lien_doc_precedent {
	color: #cccccc;
	float: left;
	margin-left: 1em;
}
#docs_adjacents {
	font-size: 0.8em;
	padding-top: 1em;
	padding-bottom: 1em;
}

#docs_adjacents a {
	color: #cccccc;
}
#docs_adjacents a:hover {
	text-decoration: underline;
}

/* Style propre aux abonnement (formulaire de choix d'operateur') */
div#abonnement {
	padding: 2em;
}
div#carriers {
	padding: 2em;
	margin: 2em;
	background-color : #9CF;
	border-radius: 123px;
	text-align: center;
}
div.abonnement_rubrique {
	padding: 1em;
	font-weight: bold;
}
div#carriers img {
	padding-right: 2em;
		
}
/* Fin style propre a formulaire d'abonnement */

/* Style div de chargement*/
div#loading_div {
	background: black url(http://www.devoir-de-philosophie.com/images/load.gif) no-repeat;
	width: 100%;
	height: 100%;
	background-position: center;
	position: absolute;
	display: none;
	opacity: 0.5;
	z-index: 100;
	top: 0;
	left: 0;
}
/* fin Style div de chargement*/